/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.product-availability-date {
    background: #808080;
    display: inline-block;
    padding: .25em .4em;
    line-height: 1;
    font-weight: 600;
    color: #fff;
}
.product-availability-date label {
    margin-bottom: 0;
}
.custom-wish-list {
    margin: 1rem 0;
}